@()(implicit lang:Lang)

<div class="panel-footer" ng-controller="ctiLinkController">
    <span class="title"><i class="glyphicon glyphicon-leaf Link{{status}}"></i>&nbsp;{{clock}}</span>
    <span class="pull-right"><a href="http://Avencall.com/"><img src="@routes.Assets.at("images/Xivo.png")" height="15" width="33"> by Avencall </a></span>
</div>
